uuid:
  -
    value: 0570d944-db55-44cd-8f9a-704f3ebb5de8
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-23T07:54:01+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: kapa_ironman-17-800x533.jpg
thumbnail:
  -
    alt: 'Cycle 90km of paved roads through picturesque villages, ancient olive groves and pine-covered hills'
    title: null
    width: 800
    height: 533
    target_type: file
    target_uuid: f0c3f07e-e4ff-4ac8-b9c3-c4048d03a104
created:
  -
    value: '2019-10-23T07:53:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T07:54:01+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Cycle 90km of paved roads through picturesque villages, ancient olive groves and pine-covered hills'
    title: 'Cycled 90km of paved roads through picturesque villages, ancient olive groves and pine-covered hills'
    width: 800
    height: 533
    target_type: file
    target_uuid: f0c3f07e-e4ff-4ac8-b9c3-c4048d03a104
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.f0c3f07e-e4ff-4ac8-b9c3-c4048d03a104
      - file.file.f0c3f07e-e4ff-4ac8-b9c3-c4048d03a104
